
    nomainwin

    WindowWidth = 552
    WindowHeight = 420

    graphicbox #main.graph, -18, -9, 568, 410
    textbox #main.textbox2, 230, 76, 100, 25
    textbox #main.textbox3, 422, 151, 100, 25
    textbox #main.textbox4, 422, 276, 100, 25
    textbox #main.textbox5, 238, 361, 100, 25
    textbox #main.textbox6, 38, 276, 100, 25
    textbox #main.textbox7, 38, 151, 100, 25
    button #main.button8, "CALCULATE", [button8Click], UL, 222, 201, 112, 25
    button #main.button9, "PRAYER TO ADONAI !", [button9Click], UL, 198, 241, 160, 25
    open "untitled" for window as #main
    print #main.graph, "fill white; flush"
    print #main, "font ms_sans_serif 0 16"



loadbmp "landscape", "bg1.bmp"

print #main.graph, "background landscape";
print #main.graph, "drawsprites";

[main.inputLoop]   'wait here for input event
    wait


[button8Click]   'Perform action for the button named 'button8'
    'Insert your own code here
a1 = int(rnd(1)*888)
a2 = int(rnd(1)*50)
a3 = int(rnd(1)*50)
a4 = int(rnd(1)*50)
a5 = int(rnd(1)*50)
a6 = int(rnd(1)*50)
a7 = int(rnd(1)*50)

print #main.textbox2, "    ";a2
print #main.textbox3, "    ";a3
print #main.textbox4, "    ";a4
print #main.textbox5, "    ";a5
print #main.textbox6, "    ";a6
print #main.textbox7, "    ";a7

if a1 = (a1 = a2) or (a1 = a3) or (a1 = a4) or (a1 = a5) or (a1 = a6) or (a1 = a7) then b1 = b1 + 1 else goto [button8Click]
if b1 = 7 then goto [end]

notice "take write this Number Down "; a1
goto [button8Click]
wait
[end]
b1 = 0
notice "you have 7 Numbers now! Would you like more ? Click Calculate or Exit!"
wait

[button9Click]   'Perform action for the button named 'button9'
   notice "Dear Addonai please help me to win the lottery ! Today ! Amen!" 'Insert your own code here
    wait

